Pular para o conteúdo principal
GET
/
crm
/
associations
/
v4
/
definitions
/
configurations
/
{fromObjectType}
/
{toObjectType}
Retrieve association limits
curl --request GET \
  --url https://api.hubapi.com/crm/associations/v4/definitions/configurations/{fromObjectType}/{toObjectType} \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "category": "HUBSPOT_DEFINED",
      "typeId": 123,
      "label": "<string>",
      "userEnforcedMaxToObjectIds": 123
    }
  ]
}

Supported products

Autorizações

Authorization
string
header
obrigatório

The access token received from the authorization server in the OAuth 2.0 flow.

Parâmetros de caminho

fromObjectType
string
obrigatório
toObjectType
string
obrigatório

Resposta

successful operation

results
object[]
obrigatório
Last modified on April 13, 2026